EDIT - bug #5039

Update script for section.idinVoc to include (bot.)/zool.

06/26/2015 06:57 PM - Andreas Miller

Status: New

Priority: Highest
Assignee: Andreas Mller
Category: cdm

Target version: CDM UML 5.43
Severity: normal

Start date:

Due date:

% Done: 0%
Estimated time: 0:00 hour

Found in Version:

Description

Section and Subsection idInVoc has been taken from abbrev label. Those databases which switched abbrevLabel to purely sect.
have a non unique entry as it exists for both botanical and zoological sections/subsections.

This also created problems during parsing (#4764), however, this problem is solved by adapting the parser.

We may still want to change the idInVocs to have them consistent over all CDM instances.

DISCUSS: Maybe we do not need to do this if we soon split botanic and zoological rank vocabularies

Related issues:
Related to EDIT - bug #8681: Fix sect. parsing

In Progress

History

#1 - 05/02/2016 03:45 PM - Andreas Miiller
- Target version changed from CDM UML 4.0 to CDM UML 4.1

#2 - 12/01/2016 01:51 PM - Andreas Miiller
- Target version changed from CDM UML 4.1 to COM UML 4.7

#3 - 06/05/2017 12:44 PM - Andreas Miiller
- Description updated

- Priority changed from New to Highest

#4 - 06/05/2017 04:55 PM - Andreas Miiller

- Description updated

#5 - 06/05/2017 05:09 PM - Andreas Miiller

- Private changed from Yes to No

#6 - 06/07/2017 01:23 AM - Andreas Miiller
- Target version changed from CDM UML 4.7 to CDM UML 5.0

#7 - 05/14/2018 01:55 PM - Andreas Miiller
- Target version changed from CDM UML 5.0 to CDM UML 5.5

#8 - 05/05/2019 11:19 AM - Andreas Miiller
- Target version changed from CDM UML 5.5 to CDM UML 5.15

#9 - 11/14/2019 02:35 PM - Andreas Miiller
- Related to bug #8681: Fix sect. parsing added

#10 - 06/23/2020 02:53 PM - Andreas Miiller
- Target version changed from CDM UML 5.15 to CDM UML 5.43
